.wc_payment_methods .wc_payment_method {
    cursor: pointer !important;
    border: 2px solid transparent;
    border-radius: 10px;
    padding: 15px;
    transition: all 0.2s ease;
}

.wc_payment_methods .wc_payment_method:hover {
    background: #f8f8f8;
}

.wc_payment_methods .wc_payment_method.selected {
    border-color: #0293cc; /* match your theme color */
    background: #f0faff;
}
.single-product .product-additional-galleries{
    width: fit-content !important;
}
.pswp__share--facebook,
.pswp__share--twitter,
.pswp__share--pinterest{
    display: none !important;
}
.pswp__share--custom{
    background: unset;
}
.pswp__share--custom:hover{
    color: #fff;
    background: #805b8c;
}
.digit_cs-list{
    position: unset !important;
}
